View Issue Details

IDProjectCategoryView StatusLast Update
0003735GNUnetrest servicepublic2018-06-07 00:24
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003735: Write a namestore REST plugin and define the API
DescriptionA rest plugin for the namestore is missing
TagsNo tags attached.

Activities

schanzen

2015-09-14 18:17

developer   ~0009622

Fixed

Issue History

Date Modified Username Field Change
2015-03-27 13:01 schanzen New Issue
2015-03-27 13:01 schanzen Status new => assigned
2015-03-27 13:01 schanzen Assigned To => schanzen
2015-05-31 21:45 Christian Grothoff Severity minor => feature
2015-09-14 18:17 schanzen Note Added: 0009622
2015-09-14 18:18 schanzen Status assigned => resolved
2015-09-14 18:18 schanzen Resolution open => fixed
2017-02-26 02:19 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-26 02:19 Christian Grothoff Target Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed